
Calculate Linux - Bug # 263: Xfce Ð¼Ð°Ñ€Ñ‚, Ð¾Ñ‚Ñ€Ð¸Ñ•Ð¾Ð²ÐºÐ° Ñ„Ð»ÐµÑˆÐ°

Status: Closed Priority: Normal

Author: Roman Kovalev Category: Calculate Linux Desktop Xfce

Created: 03/26/2011 Assignee:

Updated: 06/29/2011 Due date:

Subject: Xfce Ð¼Ð°Ñ€Ñ‚, Ð¾Ñ‚Ñ€Ð¸Ñ•Ð¾Ð²ÐºÐ° Ñ„Ð»ÐµÑˆÐ°

Description: ÐŸÐ¾Ñ•Ð»Ðµ Ð·Ð°Ð³Ñ€ÑƒÐ·ÐºÐ¸ ÐºÐ°ÐºÐ¾Ð³Ð¾ Ð½Ð¸Ð±ÑƒÐ´ÑŒ flash-Ð¿Ñ€Ð¸Ð»Ð¾Ð¶ÐµÐ½Ð¸Ñ• 

Ð² Ð±Ñ€Ð°ÑƒÐ·ÐµÑ€Ðµ(Chromium, Firefox), Ð¾Ð½Ð¾ Ñ‡Ð°Ñ•Ñ‚Ð¸Ñ‡Ð½Ð¾ 

Ð¾Ñ‚Ñ€Ð¸Ñ•Ð¾Ð²Ñ‹Ð²Ð°ÐµÑ‚Ñ•Ñ• Ð½Ð° Ð²Ñ•ÐµÑ… Ñ€Ð°Ð±Ð¾Ñ‡Ð¸Ñ… Ñ•Ñ‚Ð¾Ð»Ð°Ñ… 

Ð¿Ð¾Ð²ÐµÑ€Ñ… Ð»ÑŽÐ±Ð¾Ð³Ð¾ Ð¾Ñ‚ÐºÑ€Ñ‹Ñ‚Ð¾Ð³Ð¾ Ð¿Ñ€Ð¸Ð»Ð¾Ð¶ÐµÐ½Ð¸Ñ•.

History

04/05/2011 06:20 pm - Alexander Tratsevskiy

Ð¯ Ñ‚Ð°Ðº Ð¿Ð¾Ð»Ð°Ð³Ð°ÑŽ Ñ•Ñ‚Ð¾ Ñ•Ð²Ñ•Ð·ÐºÐ° Adobe Flash+Nvidia.

04/06/2011 02:00 pm - Roman Kovalev

Alexander Tratsevskiy wrote:

> Ð¯ Ñ‚Ð°Ðº Ð¿Ð¾Ð»Ð°Ð³Ð°ÑŽ Ñ•Ñ‚Ð¾ Ñ•Ð²Ñ•Ð·ÐºÐ° Adobe Flash+Nvidia.



Ð±Ð»Ð¸Ð½ Ð½ÐµÑƒÐ¶ÐµÐ»Ð¸ glibc Ð¾Ñ‚ÐºÐ°Ñ‚Ñ‹Ð²Ð°Ñ‚ÑŒ Ð¸Ð»Ð¸ Ð¶Ð´Ð°Ñ‚ÑŒ ÐºÐ¾Ð³Ð´Ð° Ð±Ð°Ñ€Ð°Ð½Ñ‹ Ð¿Ð¾Ñ•Ð»ÑƒÑˆÐ°ÑŽÑ‚ 

Ð›Ð¸Ð½ÑƒÑ•Ð°

04/09/2011 07:42 pm - Alexander Tratsevskiy

ÐŸÑ€Ð¾Ð±Ð»ÐµÐ¼Ð° Ñ€Ð°Ð·Ð²Ðµ Ð² glibc?

04/10/2011 12:43 pm - Roman Kovalev

Alexander Tratsevskiy wrote:

> ÐŸÑ€Ð¾Ð±Ð»ÐµÐ¼Ð° Ñ€Ð°Ð·Ð²Ðµ Ð² glibc?



Ð° Ð½ÐµÑ‚ Ð²Ð¸Ð´Ð¸Ð¼Ð¾, Ñ• Ñ‡Ñ‚Ð¾-Ñ‚Ð¾ Ñ•Ð»Ñ‹ÑˆÐ°Ð» Ð¿Ñ€Ð¾ Ð¿Ñ€Ð¾Ð±Ð»ÐµÐ¼Ñ‹ Ñ• flash, Ð½Ð¾ Ñ•Ñ‚Ð¾ Ð´Ñ€ÑƒÐ³Ð¾Ðµ 

https://bugzilla.redhat.com/show_bug.cgi?id=638477

05/18/2011 01:05 pm - Mikhail Hiretsky

- Status changed from New to Feedback

ÐŸÐ¾Ð¿Ñ€Ð¾Ð±ÑƒÐ¹Ñ‚Ðµ Ð¸Ñ•Ð¿Ð¾Ð»ÑŒÐ·Ð¾Ð²Ð°Ñ‚ÑŒ Ð´Ñ€Ð°Ð¹Ð²ÐµÑ€ nouveau.

06/29/2011 09:54 am - Mikhail Hiretsky

- Status changed from Feedback to Closed

04/27/2024 1/1


